<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="170dp"
        android:layout_height="100dp"
        app:cardCornerRadius="12dp"
        android:layout_marginHorizontal="10dp"
        android:layout_marginVertical="5dp"
        app:cardElevation="0dp">
        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            />
    </androidx.cardview.widget.CardView>
    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:layout_below="@+id/card"
        android:textStyle="bold"
        android:layout_marginBottom="10dp"
        android:layout_marginTop="4dp"
        android:textColor="@color/text"
        android:layout_centerHorizontal="true"
        />
    <View
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:visibility="gone"
        android:layout_below="@+id/name"
        android:id="@+id/vBottom"
        />
</RelativeLayout>